# optimsimplex_deltafvmax

Computes the difference of function value between the highest and the lowest vertices.

## Calling Sequence

                dfm = optimsimplex_deltafvmax(opt)

## Argument

opt

  The current simplex object of TSIMPLEX type (tlist).

dfm

  A scalar.

## Description

The `optimsimplex_deltafvmax` function returns the difference of function value between the highest and the lowest vertices. It is expected that the vertex #1 is associated with the smallest function value and that the vertex #nbve is associated with the hightest function value. Since vertices are ordered, the high is greater than the low.

## Example

        s1 = optimsimplex_new ();
    simplex = [
    3.  0.  0.
    4.  1.  0.
    5.  0.  2.
    ];
    s1 = optimsimplex_setall ( s1 , simplex );
    dfm = optimsimplex_deltafvmax ( s1 );
    disp(dfm)

    s1 = optimsimplex_destroy(s1);

## See Also

- optimsimplex_deltafv
- optimsimplex_new